# Get Metric Graph For SLO

Get Underlying Metrics Graph for SLO

Endpoint: GET /cv/api/v1/orgs/{org}/projects/{project}/metric-graph/{slo-identifier}
Version: 1.0
Security: x-api-key

## Path parameters:

  - `org` (string, required)
    Organization identifier

  - `project` (string, required)
    Project identifier

  - `slo-identifier` (string, required)
    SLO identifier.

## Query parameters:

  - `start_time` (integer)
    Start Time for the metric graphs.

  - `end_time` (integer)
    End Time for the metric graphs.

## Header parameters:

  - `Harness-Account` (string)
    Identifier field of the account the resource is scoped to. This is required for Authorization methods other than the x-api-key header. If you are using the x-api-key header, this can be skipped.

## Response 200 fields (application/json):

  - `start_time` (integer, required)
    Start time of the Graph Values.

  - `end_time` (integer)
    End time of the Graph Values.

  - `data_points` (array)
    List of the Data points between start and end times.

  - `data_points.value` (number)
    Value of the data point.

  - `data_points.timestamp` (integer, required)
    Timestamp of the data point.

  - `metric_name` (string)
    Name of the Metric.

  - `metric_identifier` (string)
    Identifier of the Metric.


## Response 400 fields

## Response 401 fields

## Response 403 fields

## Response 404 fields

## Response 500 fields

## Response 502 fields
